denial-of-service

Affected packages
5.0 < mysql-server < 5.0.36

Details

VuXML ID 96dfd6be-abfe-5b1a-ac60-b8d51c6d43c9
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2007-1420